Get Integrated Services

Get Integrated Services
Get registered services details

Get registered services details

Request
URI
GET
https://{api_host}/suite-api/api/integrations/services
COPY
Authentication
This operation uses the following authentication methods.
Responses
200

Service details

Returns ServicesDetails of type(s) application/json
"{\n  \"servicesDetails\" : [ {\n    \"name\" : \"VCF OPS LI\",\n    \"type\" : \"VCF_OPS_LI\",\n    \"key\" : \"ops-li\",\n    \"address\" : \"0.0.0.0\",\n    \"port\" : 8000,\n    \"addressType\" : \"IPV4\",\n    \"certificates\" : [ ],\n    \"version\" : \"9.1.0.0\"\n  }, {\n    \"name\" : \"VCF OPS NI\",\n    \"type\" : \"VCF_OPS_NI\",\n    \"key\" : \"ops-ni\",\n    \"address\" : \"0.0.0.0\",\n    \"port\" : 8000,\n    \"addressType\" : \"IPV4\",\n    \"certificates\" : [ ],\n    \"basePath\" : \"base-path\",\n    \"version\" : \"9.1.0.0\"\n  } ]\n}"
array of object
servicesDetails
Optional

A list of integrated services details in the system.


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/suite-api/api/integrations/services